<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="51">
    <author>Neroxc</author>
    <version>1.0.0.0</version>
    <iconFilename>icon.dds</iconFilename>
   
    <title>
        <en>Large Sliding Gate</en>
		<de>Großes Rolltor</de>
	</title>
<description>
<en><![CDATA[This is a large Sliding Gate.
-Price: 1,700 €
- Daily maintenance: € 4]]></en>
<de><![CDATA[Dies ist ein großes Rolltor.
-Preis: 1.700 €
-Tägliche Wartung: 4 €]]></de>
<fr><![CDATA[Il s'agit d'un grande porte à enroulement.
-Prix: 1700 €
-Entretien quotidien: 4 €]]></fr>
</description>

	<multiplayer supported="true"/>
	 
	<storeItems>
        <storeItem xmlFilename="rolltor_metall.xml"/>
    </storeItems>
	
	<l10n>
		<text name="action_opengate">
			<en>Open Gate</en>
			<de>Tor öffnen</de>
			<fr>Ouverte la porte</fr>
		</text>
		<text name="action_closegate">
			<en>Close Gate</en>
			<de>Tor schließen</de>
			<fr>Fermer la porte</fr>
		</text>
	</l10n>
</modDesc>
